Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 08:35:52 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an order today morning by using paypal to make the payment. The notification i received in the app at the top said sorry your payment didn’t go through try another one. but when i checked my paypal balance, the 19.12 usd had been deducted. I thought it was an error and tried again. this time too i received a notification saying the payment didn’t go through. but when i agin checked my paypal balance the 19.12 was deducted twice this time. I cannot view the order under the orders tab nor have i received any confirmation. all i can see is the paypal transaction that went through twice in my paypal app and also the payments in the app say they are under “pending”. i called the max customer service twice and they said i had to write a mail to you guys regarding the issue. The transaction id for the first payment= 5TL42205E5581515M
The invoice i’d for the first payment = 9420425730
The transaction id for the second payment = 6XA62165DS433015R
The invoice i’d for the second payment = 9420444709

I would like cancel my second payment and also receive an order confirmation for the first one as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866974